funcsynopsis.style
Prev | Reference Pages | Next

## funcsynopsis.style

funcsynopsis.style — What style of `funcsynopsis` should be generated?

## Synopsis

          <xsl:param name="funcsynopsis.style">ansi</xsl:param>

## Description

If `funcsynopsis.style` is `ansi`, ANSI-style function synopses are generated for a `funcsynopsis`, otherwise K&R-style function synopses are generated.

This parameter is taken from the DocBook Project XSL parameters.

Prev | Up | Next
funcsynopsis.decoration | Home | function.parens